﻿html	{
	/*height:100%;*/
	overflow:auto
}
body	{
	/*height:100%;*/
	margin: 100px 0px 0px 0px;
	background-color: #000000;  /*#375659;*/
	background-image:url('https://foardmedia.com/radio/config/Radio_classics_bg01.png');
	background-repeat: repeat-y;
	background-position: center

}
a	{
	text-decoration:none;
	border-style:none;
	font-size:22px;
	color:white
}
li	{
	list-style-type:none;
	height:48px;
	border-top:0px #333333 solid
	
}
.head	{
	position:fixed;
	height:80px;
	z-index:3;
	width:100%;
	left:0px;
	top:19px;
	background-color:black;
	/*background-image:url('https://foardmedia.com/radio/dragnet/config/dragnet_expand_v2_1.png');
	background-repeat:no-repeat;
	background-position:left*/
}
.headl	{
	height:80px;
	width:auto;
	position:absolute;
	top:0px;
	left:0px
}
.headr	{
	float:right;
	height:80px;
	width:auto;
	position:relative;
	top:0px;
}
.row	{
	background-color: #333333;
	height:40px;
	width:100%;
	color:white;
	font-family:"Swiss Condensed";                          /*"Times New Roman", Times, serif;*/
	line-height:40px;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
	background-image: url('https://www.foardmedia.com/radio/config/play_up_v4.png');
	background-repeat:no-repeat;
	background-position:left
}
.row1	{
	background-color: #333333;
	height:40px;
	width:100%;
	color:white;
	font-family: "Times New Roman", Times, serif;
	line-height:40px;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:left;
}
.rowtest	{
	background-color: #333333;
	height:40px;
	width:100%;
	color:white;
	font-family: "Times New Roman", Times, serif;
	line-height:40px;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
	background-repeat:no-repeat;
	background-position:left
}
.quicklink	{
	background-color: #ff0000;
	height:20px;
	width:100%;
	color:white;
	font-family: Arial, Helvetica, sans-serif;
	line-height:20px;
	vertical-align:middle;
	padding:0px 0px 0px 0px;
	font-size:12px
}

.mask2	{
	position: absolute;
	height:40px;
	/*background-color:fuchsia*/
}
.mask3	{
	position: absolute;
	height:40px;
	background-color: transparent;
	width:90%;
	left:40px;
	/*background-color:orange*/
}
b	{
	padding-left:48px
}
.copyright	{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	background-color: transparent;
	color:white;
	margin:20px 0px 15px 0px;
	text-align:center;
